Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 14:18:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Bad Customer service I experienced today in Sharjah, Oasis Mall, Centrepoint store, when I approached counters area for payment.  I just presented a screenshot of my "Fazaa" card. A cashier Mohammed staff# 231487 in a rude way start saying "open" maybe 3 times. I didn't understand even what he wants. and then he said NO PICTURE only APP. He could say that in polite way instead of being rude. I have screenshots for all my cards and never got a problem with it. As a proof he could ask for my Emirates ID. When I explained him that I don't  have internet on my phone, his reply was same NO PICTURE only APP. Instead he could tell me that there's a free Wi-Fi in the MALL. When I was talking to supervisor in front of everyone he said that I have mental problems and I'm lying. 
Date 10-10-22/ TRX# 100260641400003/ time 20:21 hrs. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4987586